# Uses of Class
org.springframework.web.servlet.mvc.method.annotation.ExceptionHandlerExceptionResolver

Packages that use ExceptionHandlerExceptionResolver
Package
Description
org.springframework.web.servlet.config.annotation
Annotation-based setup for Spring MVC.

## Uses of ExceptionHandlerExceptionResolver in org.springframework.web.servlet.config.annotation

Methods in org.springframework.web.servlet.config.annotation that return ExceptionHandlerExceptionResolver
Modifier and Type
Method
Description
`protected ExceptionHandlerExceptionResolver`
WebMvcConfigurationSupport.`createExceptionHandlerExceptionResolver()`
Protected method for plugging in a custom subclass of `ExceptionHandlerExceptionResolver`.